.pagina-restauracion-cafeteras h2, h3{
    font-family: var(--font-family-halvareng);
}
.pagina-restauracion-cafeteras p{
    font-family: var(--font-family-default);
}
.pagina-restauracion-cafeteras .customers_with_title, .pagina-restauracion-cafeteras .customers_with_title div{
    background-color: #1E2D23!important;
}
.pagina-restauracion-cafeteras .customers_with_title h2{
    color: white;
}
.pagina-restauracion-cafeteras .module-text-image .text-image{
    background-size: cover;
}
.pagina-restauracion-cafeteras .module-text-image p,
.pagina-restauracion-cafeteras .module-text-image h2{
    color: white;
}
.pagina-restauracion-cafeteras .module-text-image h2{
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 21px;
}